Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 18:56:20 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc jeremiah                    Bot:  Hi again! Bot:  Please enter your name Customer:  jeremiah Bot:  Hi Jeremiah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664982949 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:47 PM, 31st May                   Hamza                   Hi Jeremiah,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:48 PM, 31st May                     jeremiah                    I'll like to know when my order will be delivered           10:48 PM, 31st May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:49 PM, 31st May                     jeremiah                    Okay           10:50 PM, 31st May                     jeremiah                    I received the quilt but not the crib.           10:50 PM, 31st May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:52 PM, 31st May                     jeremiah                    Errrm!! Okay.           10:53 PM, 31st May                   Hamza                   Is there anything else I can help you?            10:53 PM, 31st May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2651348